body {
	color: Black;
	background-color: #dde2f0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.wrapper {
	padding: 2px;
	background-color:#ffffff;
	width: 500px;
	color: Black;
	border: 6px solid #8f9ecf;
}

.seperate {
		border-top: 20px solid #8f9ecf;
}

.content {
	padding: 5px 10px;	
}

.album-content{
		padding: 10px 40px;
		background-color: #dde2f0;
		border: 2px solid #8f9ecf;
		width: 50%;
}

img {
	border: 1px solid #8f9ecf;
}

a.style-links { 
	color: #000000; 
	background-color: transparent;
	text-decoration: none; 
	padding: 3px 3px;   
}

a.style-links:hover {
	color: #fff; 
	background-color: #8f9ecf;
	text-decoration: none;
	padding: 2px 2px;
	border: 1px solid Black;
}

a.gore { 
	color: #000000; 
	text-decoration: none;
}

a.gore:hover {
	color: #000000; 
	text-decoration: underline;
}

h1 {
	font-size: 12px; margin: 0px; padding: 0px; font-weight: 400;
}